html, body {
    width: 100%;
    height: 100%;
    padding: 0;
}

header {
    margin-top: 1em;
    text-align: center;
}

footer {
    text-align: center;
    width: 100%;
    padding-right: 15px;
    margin-bottom: 0.5em;
    position: absolute;
    bottom: 0;
}

#sidebar {
    padding-bottom:3rem;
}

.form-group {
    margin-bottom: 0;
}

#map-id {
    width: 100%;
    height: 100vh; /* 1vh (and 1vw) means 1% height (width) of the viewport */
    padding: 0 !important;
    margin: 0 !important;
}

#divSearch {
    background: url("../img/background-search.png") no-repeat center top;
    background-size: cover;
    height: 100vh;
}

#divTune {
    background: url("../img/background-tune.png") no-repeat center top;
    background-size: cover;
    height: 100vh;
}

#resultsDiv {
    padding-top: 5rem;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20vh;
}

.right {
  display: flex;
  justify-content: right;
  height: 20vh;
}

h3 {
    margin-top: 1em;
    margin-bottom: 1em;
}

/* non utilisé actuellement - mise en forme des popups de la carte Leaflet
.leaflet-popup-tip, .leaflet-popup-content-wrapper {
	background : #7EBCB9;
	color : #222327;
}
*/

.fa-angle-double-down, .fa-angle-double-up {
    margin-left: 0.5rem;
}


/**************************************************/

.page-content {
    width: calc(100% - 17rem);
    margin-left: 17rem;
    transition: all 0.4s;
}

#content {
    text-align: left;
}


.separator {
    margin: 3rem 0;
    border-bottom: 1px dashed #fff;
}

.text-uppercase {
    letter-spacing: 0.1em;
}

.small {
    font-size: 0.9rem;
}

.table-hover tbody tr:hover {
   background-color: lightgray;
}

.wrapperTable {
    margin-top: 2rem;
}

.colorfulIcon {
    color: blue;
    cursor: grab;
}